Subject: RE: Conference Call

From: "Jason, Jamie" <[email-masked]>
Date: Tue, 1 May 2001 08:58:59 -0700

Apologies.  I was trying to get out of the office in a hurry to catch a
plane.  Here is the proposed agenda I have - note that we are only
discussing the open issues with the IPsec policy model draft.  The hope of
the authors is that we can drive these issues to closure as we would like to
last call the draft at or before London IETF.

Agenda:
- multiple actions (not just as fallback) and see if the authors' proposed
solution is adequate to meet the needs and conforms with RFC 2401
- granularity proposal put forward by Luis Sanchez
- dynamic ports
- filtering on other packet values besides 5-tuple (e.g., ICMP type)
- how to progress in the face of PCIMe

Jamie

> -----Original Message-----
> From: Jon Saperia [mailto:[email-masked]]
> Sent: Sunday, April 29, 2001 5:14 AM
> To: Wes Hardaker
> Cc: Jason, Jamie; IPsec Policy (E-mail); [email-masked]';
> [email-masked]'; [email-masked]'; [email-masked]'; Lee
> Rafalow (E-mail); Eric Vyncke (E-mail)
> Subject: Re: Conference Call 
> 
> 
> 
> > I think that it would be good to have an agenda to help 
> decide whether
> > this was a good thing to call in for or not.
> > -- 
> > Wes Hardaker
> > NAI Labs
> > Network Associates
> 
> Always a good idea. Given that I have not done (yet) at least 
> on of the
> things I was assigned, one suggestion for an agenda topic would be a
> discussion of the open issues and how we are proposing to resolve
> them. My example is NOTIFICATIONS.  They are obviously tied 
> to the rest
> of the Module structure.
> 
> Thanks,
> /jon
> --
> 
> Jon Saperia		     [email-masked]
> 			     Phone: 617-744-1079
> 			     Fax:   617-249-0874
> 			     http://www.jdscons.com/
>